RubyGems Navigation menu

rdf-raptor 1.99.0

RDF.rb plugin for parsing/serializing NTriples, RDF/XML, Turtle and RDFa data using the Raptor RDF Parser library.

Versions:

  1. 3.1.0 - December 16, 2019 (27 KB)
  2. 2.2.0 - December 14, 2017 (24.5 KB)
  3. 2.0.0 - April 11, 2016 (26 KB)
  4. 1.99.0 - October 30, 2015 (25 KB)
  5. 1.2.1 - September 01, 2014 (25 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • ffi >= 1.9.3
  • rdf >= 1.99
  • Development Dependencies (5):

  • rake >= 0
  • rdf-spec >= 1.99
  • rspec >= 2.14.0
  • rspec-its >= 0
  • yard >= 0.8.6
  • Requirements:

    libraptor2 (>= 2.0)

    Owners:

    Authors:

    • Arto Bendiken, John Fieber

    SHA 256 checksum:

    dd6f1df2da96037faf8d803fc2b7460c643493563aace70a0c2f463ebea031ec

    Total downloads 52,786

    For this version 1,749

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Public Domain

    Required Ruby Version: >= 1.9.3

    Links: